PIL modulu hatası


#1

Arkadaşlar Merhaba,

Pythonda pyautogui modülü kullanmak isterken PIL modulünde şöyle bir hataya rastladım.
PILLOW modülünü defalarca kaldırıp yükledim , internette ki çözümleri denedim, yapamadım.
Bana bu konuda yardım edebilir misiniz?
image


#2

Pillow modülünün daha düşük bir sürümünü yüklemeyi deneyin. Belki gelen güncellemelerden biri python 3.5i desteklemiyordur.


#3

Teşekkür ederim. Sorunu şöyle çözdüm. PIL klasöründe yer alan pyd modülünü _image.pyd olarak adlandırdım.